Subject: bug#41198: 28.0.50; heading cycling command for outline

From: Juri Linkov <[email-masked]>
Date: Tue, 15 Dec 2020 22:23:19 +0200

> Not related. At present, I am on a text base virtual terminal on
> Debian. And S-TAB is invoking C-M-i which triggers
> ispell-complete-word. Is this a bug? To test the above thing,I had to
> startx.

Doesn't look like a bug.  S-TAB is unavailable on some terminals.